curl --request GET \
--url https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/ \
--header 'Authorization: Bearer <token>'{
"recipient_email": "claude@example.com",
"recipient_first_name": "Claude",
"recipient_last_name": "Monet",
"id": "1234",
"created_at": "2026-02-27T22:08:23+00:00",
"updated_at": "2026-02-27T22:08:23+00:00",
"sender_id": 123,
"user_id": 123
}curl --request GET \
--url https://api.mn.co/admin/v1/networks/{network_id}/plans/{plan_id}/invites/{id}/ \
--header 'Authorization: Bearer <token>'{
"recipient_email": "claude@example.com",
"recipient_first_name": "Claude",
"recipient_last_name": "Monet",
"id": "1234",
"created_at": "2026-02-27T22:08:23+00:00",
"updated_at": "2026-02-27T22:08:23+00:00",
"sender_id": 123,
"user_id": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the plan
The ID of the invite
The Network's unique integer ID, or subdomain Unique numeric network ID
An invite object
Invites allow users and admins to invite new users to the network
The recipients email address
"claude@example.com"
The recipient's first name
"Claude"
The recipient's last name
"Monet"
The record's integer ID
"1234"
The date and time the record was created
"2026-02-27T22:08:23+00:00"
The date and time the record was last modified
"2026-02-27T22:08:23+00:00"
The ID of the user that created the invitation
Deprecated: Use sender_id instead